<?php
$enccc = $_GET["enc"];
$encrypted2 = base64_decode($enccc);
$priv_key = $_GET["key"];
$res = openssl_get_privatekey($priv_key);
openssl_private_decrypt($encrypted2, $newsource, $res);
echo $newsource;
